<?php
define('GCMS',true);
define('ROOT','../');
require_once (ROOT.'system/power.php');
if ($aut == true) {
switch($do) {
case 'bb':
$diz -> head('BB коды');
$count = $db -> dbcount('COUNT(`id`)','users');
$diz -> title('BB коды');
$msg.='<div class="fon">';
$msg .= '<b>Жирный шрифт</b><br/><textarea rows="0" cols="28">[b]Жирный шрифт[/b]</textarea><br/>
<i>Наклонный шрифт</i><br/><textarea rows="0" cols="28">[i]Наклонный шрифт[/i]</textarea><br/>
<u>Подчеркнуть текст</u><br/><textarea rows="0" cols="28">[u]Подчеркнутый текст[/u]</textarea><br/>
<s>Зачеркнуть текст</s><br/><textarea rows="0" cols="28">[s]Зачеркнуть текст[/s]</textarea><br/>
Размер текста<br/><textarea rows="0" cols="28">[size=x]Размер текста[/size]</textarea><br/>
Изображение<br/><textarea rows="0" cols="28">[img=site.ru/img.png]</textarea><br/>
<span style="border-bottom: 1px #4e8494 solid;
border-top: 1px #4e8494 solid;
background: #86BFFA;
padding: 1px;
color: #305661;
font-size: 13px;
font-weight: bold;
text-align: left;">Текст цитаты</span><br/><textarea rows="0" cols="28">[c]Текст цитаты[/c]</textarea><br/>
<span style="color:red">Красный текст</span><br/><textarea rows="0" cols="28">[red]Красный текст[/red]</textarea><br/>
<span style="color:green">Зелёный текст</span><br/><textarea rows="0" cols="28">[green]Зелёный текст[/green]</textarea><br/>
<span style="color:blue">Синий текст</span><br/><textarea rows="0" cols="28">[blue]Синий текст[/blue]</textarea><br/>
Прямая ссылка<br/><textarea rows="0" cols="28">[url=site.ru]Название[/url]</textarea><br/>
Ссылка с проверкой<br/><textarea rows="0" cols="28">http://primer.ru</textarea><br/>';
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="./">Назад</a>';
$msg .= '<br/>'.$diz -> img('home.png').'<a href="../">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
break;
case 'sysogr':
$diz -> head('Система ограничений');
$diz -> title('Система ограничений');
$msg.='<div class="fon">';
$msg .= 'Баллы-валюта активности.Чем она больше,тем больше у вас функций!
<hr>Баллы присваиваются за активность!</br>
<b>Возможность комментирования: </b> +'.$nastr['obcom'].' балл(ов)<br/>
<b>Возможность загружать файлы:</b> +'.$nastr['zc'].' балл(ов)<br/>
<b>Возможность установки аватара/фото:</b> +'.$nastr['oimg'].' балл(ов)<br/>
<b>Возможность написания в приват:</b> +'.$nastr['osms'].' балл(ов)<br/>
<b>Возможность пользования сервисами:</b> +'.$nastr['oservic'].' балл(ов)<br/>
<b>Возможность пользования развлечениями:</b> +'.$nastr['ogame'].' балл(ов)<br/>
<b>Возможность написания статей:</b> +'.$nastr['ostat'].' балл(ов)<br/>';
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="./">Назад</a>';
$msg .= '<br/>'.$diz -> img('home.png').'<a href="../">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
break;
case 'balls':
$diz -> head('Баллы');
$diz -> title('Баллы');
$msg.='<div class="fon">';
$msg .= 'Баллы-валюта активности.Чем она больше,тем больше у вас функций!
<hr>Баллы присваиваются за активность!</br>
<b>1 сообщение на форуме=</b> '.$nastr['bforum'].' баллу(ам)<br/>
<b>1 сообщение в чате=</b> '.$nastr['bchat'].' баллу(ам)<br/>
<b>1 сообщение на стене=</b> '.$nastr['bstena'].' баллу(ам)<br/>
<b>1 комментарий=</b> '.$nastr['bcoms'].' баллу(ам)<br/>
<b>1 статья в библиотеке=</b> '.$nastr['bblogs'].' баллу(ам)<br/>';
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="./">Назад</a>';
$msg .= '<br/>'.$diz -> img('home.png').'<a href="../">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
break;
case 'status':
$diz -> head('Статусы');
$diz -> title('Статусы');
$msg.='<div class="fon">';
$msg .= 'Статусы присваиваются за активность!<hr>';
$s = $db -> dbcount('Count(`id`)','status');
if($s>0){
$st = $db -> query("SELECT `name`,`ball` FROM `status` order by `ball` ASC");
while ($s = $st -> fetch_assoc())
{
$msg.='<b>'.$s['name'].'</b> с '.$s['ball'].' баллов</br>';
}
}else{$msg.='Система статусов пока не предусмотрена!';}
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="./">Назад</a>';
$msg .= '<br/>'.$diz -> img('home.png').'<a href="../">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
break;
///////////////////////////
//     главная
//////////////////////////
default:
$diz -> head('Статистика');
$diz -> title('Статистика');
$users = $db -> dbcount('COUNT(*)','users');
$msg.='<div class="fon">';
$msg .= '<a href="./pravila.php"><b>Правила сайта</b></a></br>----</br>';
$msg .= '<a href="./statistic.php">Статистика</a></br>----</br>';
$msg .= '<a href="./adm.php">Администрация</a></br>----</br>
<a href="./faq.php">Часто задаваемые вопросы</a></br>
<a href="?do=sysogr">Система ограничений</a></br>
<a href="?do=balls">Баллы?И где их взять?</a></br>';
$msg .= '<a href="./?do=bb">Список BB-Коды</a></br>';
$msg .= '<a href="smile.php">Список смайлов</a></br>';
$msg .= '<a href="./?do=status">Помощь по статусам</a></br>';
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('home.png').'<a href="../">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
}
} else {
header('location: ../index.php');
}
?>